@import url('grid.css');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;900&display=swap');
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

a {
  text-decoration: none;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}

img {
  display: block;
  max-width: 100%;
  width: 100%;
}

body {
  background: #fff;
}

html,
body {
  position: relative;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}

strong,
b {
  font-weight: 700;
}

* {
  outline: 0;
}


.section-wrapper {
  position: relative;
  padding: 85px 0;
}

.section-wrapper .container {
  position: relative;
  z-index: 5;
}

.section-header {
  padding: 0;
}

.header-nav {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;

  z-index: 10;
  padding: 18px 0;
  background-color: #f4f1f0;
}

.header-nav-inner {
  padding-left: 22px;
}

.mob-btn-wrap {
  position: relative;
}

.mob-button {
  width: 35px;
  height: 35px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
      transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.mob-btn-wrap,
.mob-button {
    width: 35px;
  height: 35px;
}

.mob-button span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #717171;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
      transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.mob-button span:nth-child(1) {
  top: 0px;
}

.mob-button span:nth-child(2) {
  top: 16px;
}

.mob-button span:nth-child(3) {
  top: 32px;
}

.mob-button.open span:nth-child(1) {
  top: 16px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
      transform: rotate(135deg);
}

.mob-button.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

.mob-button.open span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
      transform: rotate(-135deg);
}

.logo-element {
  font-size: 16px;
  line-height: 18px;
  text-transform: uppercase;
  color: #717171;
  font-weight: 700;
  margin-left: 45px;
}

.logo-element img {
  max-width: 50px;
}

.logo-element span {
  max-width: 128px;
  margin-left: 12px;
}

.button-element {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

  font-size: 14px;
  line-height: 1em;
  color: #ffffff;
  font-weight: 400;
  border-radius: 17px;
  padding: 10px 19px;
  background: #ccc;
}

.button-element-blue {
  background: -webkit-gradient(linear, left bottom, left top, from(#4c61cb), color-stop(99%, #677dd9), to(#677dd9));
  background: -o-linear-gradient(bottom, #4c61cb 0%, #677dd9 99%, #677dd9 100%);
  background: linear-gradient(0deg, #4c61cb 0%, #677dd9 99%, #677dd9 100%);
}

.button-element-orange {
  background: #ffa186;
}

.button-element-white {
  color: #414141;
  background: #fff;
}

.button-element:hover {
  opacity: .85;
}

.btn-lg {
  font-size: 20px;
  padding: 15px 41px;
  border-radius: 25px;
}

.mini-lg-icon:before {
  content: '';
  width: 21px;
  height: 19px;
  margin-right: 4px;
  background: url(../images/mini-logo-icon.png) no-repeat;
}

.main-title {
  font-size: 40px;
  line-height: 1.15em;
  text-transform: uppercase;
  color: #717171;
  font-weight: 800;
  margin-top: 56px;
  margin-bottom: 30px;
  margin-right: -80px;
}

.header-hero-section {
  margin-top: 44px;
  margin-bottom: 60px;
}

.dot-list {
  font-size: 26px;
  line-height: 36px;
  color: #717171;
  font-weight: 500;
  margin-bottom: 45px;
}

.dot-list li {
  position: relative;
  padding-left: 25px;
}

.dot-list li:not(:last-child) {
  margin-bottom: 0px;
}

.dot-list li:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;

  width: 12px;
  height: 12px;
  border-radius: 6px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#4c61cb), to(#677dd9));
  background-image: -o-linear-gradient(bottom, #4c61cb 0%, #677dd9 100%);
  background-image: linear-gradient(0deg, #4c61cb 0%, #677dd9 100%);
}

.header-vector {
  max-width: 530px;
  margin-top: 15px;
  margin-left: auto;
}


.section-why {
  padding-bottom: 115px;
  background-color: #f5f2f1;
}


.section-title {
  font-size: 36px;
  text-transform: uppercase;
  color: #414141;
  font-weight: 500;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}

.t-center {
  text-align: center;
}

.section-caption {
  font-size: 22px;
  line-height: 24px;
  color: #414141;
  font-weight: 400;
}

.sc-boxed {
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
}


.section-checkout {
  padding-bottom: 50px;
}

.why-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  margin-bottom: 35px;
}

.why-box__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

  width: 203px;
  height: 203px;
  border-radius: 101px;
  background-color: #e6e6ee;
}

.why-box__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100px;
  height: 100px;

}

.why-box__heading {
  font-size: 20px;
  line-height: 22px;
  color: #414141;
  font-weight: 500;
  margin-top: -40px;
  padding: 0 50px;
  margin-bottom: 10px;
  min-height: 40px;
}

.why-box__caption {
  font-size: 18px;
  line-height: 20px;
  color: #414141;
  font-weight: 300;
}

.emph-txt {
  display: block;
  font-size: 22px;
  line-height: 24px;
  color: #414141;
  font-weight: 400;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.emph-txt .em-item {
  position: relative;
  padding-left: 25px;
}

.emph-txt .em-item:before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background-color: #5c71d3;
}

.emph-boxed {
  max-width: 768px;
}

.blob-box-1 {
  background: url(../images/blob-1.png) center no-repeat;
}

.blob-box-2 {
  background: url(../images/blob-2.png) center no-repeat;
}

.blob-box-3 {
  background: url(../images/blob-3.png) center no-repeat;
}


.blob-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;

  width: 100%;
  min-height: 275px;
}

.blob-box-amount {
  font-size: 72px;
  line-height: 1em;
  text-transform: uppercase;
  color: #ffa186;
  font-weight: 300;
  margin-bottom: 15px;
}

.blob-box-text {
  max-width: 300px;
  font-size: 20px;
  line-height: 22px;
  color: #414141;
  font-weight: 400;
}

.section-founder {
  background: #f5f2f1;
}

.lines-list {
  font-size: 18px;
  line-height: 20px;
  color: #414141;
  font-weight: 300;
}

.lines-list li {
  position: relative;
  padding-left: 20px;
}

.lines-list li:not(:last-child) {
  margin-bottom: 20px;
}

.lines-list li:before {
  content: '';
  position: absolute;
  left: 0;
  width: 6px;
  height: 100%;
  border-radius: 3px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#4c61cb), color-stop(99%, #677dd9), to(#677dd9));
  background-image: -o-linear-gradient(bottom, #4c61cb 0%, #677dd9 99%, #677dd9 100%);
  background-image: linear-gradient(0deg, #4c61cb 0%, #677dd9 99%, #677dd9 100%);
}

.person-wrapper {
  margin-top: 50px;
}

.lines-list-mb {
  padding-top: 10px;
  padding-bottom: 90px;
}

.founder-content {
  padding-top: 20px;
  padding-left: 60px;
}

.tt-none {
  text-transform: none;
}

.sc-caption-lg {
  font-size: 24px;
  line-height: 26px;
}


.section-subscription {
  padding: 95px 0;
}


.med-sub-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 5px 30px 17px;
  padding-right: 120px;
  margin-bottom: 15px;

  border-radius: 34px;
  -webkit-filter: drop-shadow(0px 7px 8px rgba(0, 0, 0, 0.11));
          filter: drop-shadow(0px 7px 8px rgba(0, 0, 0, 0.11));
  background-color: #f5f2f1;
  counter-increment: count;
}

.med-sub-list .med-sub-item:nth-child(-n+9):before {
  content: counter(count);
  display: block;
  width: 50px;
  height: 50px;
  padding: 10px 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 15px;
  font-size: 48px;
  line-height: 1em;
  color: #647ad7;
  font-weight: 300;
  text-align: center;
}

.med-sub-item__heading {
  font-size: 20px;
  line-height: 26px;
  text-decoration: underline;
  color: #414141;
  font-weight: 500;
}

.med-sub-item__txt {
  font-size: 14px;
  line-height: 16px;
  color: #414141;
  font-weight: 400;
}

.section-audio {
  background: #f5f2f1;
  padding-bottom: 0;
}

.vector-img {
  max-width: 505px;
  position: absolute;
  left: -19%;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
}


.audio-wrapper {
  position: relative;
  z-index: 5;
  max-width: 985px;
  width: 100%;

  padding: 20px 0px 0 90px;
}

.audio-wrapper-inner {
  position: relative;
  width: 100%;

  padding: 45px 55px 85px 85px;
  background: url(../images/audio-bg.png) right bottom no-repeat, #f5f2f1;
}

.audio-wrapper-inner:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;

  z-index: -1;
  width: 100px;
  height: 90%;
  background: #f5f2f1;
  -webkit-box-shadow: 0 0 35px rgba(0, 0, 0, .4);
          box-shadow: 0 0 35px rgba(0, 0, 0, .4)
}


/* audio */


.audio-player-wrapper.w-caption {
  margin-bottom: 30px;
}

.audio-player-wrapper.w-caption .audio-player-wrapper {
  margin-bottom: 0;
}

.audio-player.w-caption .audio-player-toolbar__title > p {
    font-size: 13px;
    line-height: 1.2em;
    margin-top: 5px;
}

.audio-player-wrapper.w-caption .audio-player-toolbar {
  margin-bottom: 10px;
}


.audio-player-wrapper {
  position: relative;
  width: 100%;
  margin-bottom: 50px;
}

.audio-player-toolbar {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 15px;
}

.audio-player-toolbar-elements {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

  -webkit-box-flex: 1;

      -ms-flex-positive: 1;

          flex-grow: 1;
}

.audio-player-toolbar__title {
  font-size: 20px;
  line-height: 26px;
  color: #414141;
  font-weight: 500;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}


.audio-player-toolbar__play {
  position: relative;
  width: 37px;
  height: 22px;
  cursor: pointer;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-transform-origin: left center;
      -ms-transform-origin: left center;
          transform-origin: left center;
}

.audio-player-toolbar__play:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;

  width: 0;
  height: 0;
  border-top: 11.5px solid transparent;
  border-left: 15px solid #414141;
  border-bottom: 11.5px solid transparent;
}

.audio-player-toolbar__play:hover {
  opacity: .9;
}

.audio-player-toolbar__play:active {
  -webkit-transform: scale(.85);
      -ms-transform: scale(.85);
          transform: scale(.85);
}

.audio-player-progress {
  position: relative;
  width: 100%;
  height: 16px;
  border-radius: 2px;
  cursor: pointer;
}

.audio-player-progress-line {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.audio-player-progress:before {
  background: #a8b2e2;
}

.audio-player-progress-line:before {
  background: #5c72d3;
}

.audio-player-progress-line:before,
.audio-player-progress:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;

  width: 100%;
  height: 2px;
}

.audio-player-progress-line__thumb {
  position: absolute;
  top: -2px;
  bottom: 0;
  right: -13px;
  margin-top: auto;
  margin-bottom: auto;
  cursor: pointer;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  -webkit-filter: drop-shadow(0px 4px 3px rgba(0, 0, 0, 0.25));
          filter: drop-shadow(0px 4px 3px rgba(0, 0, 0, 0.25));
  background-color: #5c72d3;
  border: 2px solid #ffffff;
}

.audio-player-progress-line__thumb:hover,
.audio-player-progress-line__thumb:active {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.audio-player-toolbar-sound {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  direction: rtl;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  max-width: 44px;
  width: 100%;
  margin-left: 15px;
}

.audio-player-toolbar-sound span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;

  width: 5px;
  height: 23px;
  cursor: pointer;
}

.audio-player-toolbar-sound span:before {
  content: '';
  display: block;
  width: 2px;
  height: 23px;
  background: #a8b2e2;
}

.audio-player-toolbar-sound span:nth-child(2):before {
  height: 19px;
}

.audio-player-toolbar-sound span:nth-child(3):before {
  height: 15px;
}

.audio-player-toolbar-sound span:nth-child(4):before {
  height: 11px;
}

.audio-player-toolbar-sound span:nth-child(5):before {
  height: 8px;
}

.audio-player-toolbar-sound span:nth-child(6):before {
  height: 4px;
}

.audio-player-toolbar-sound span:hover:before,
.ac-bar:not(.ac-bar ~ .ac-bar):before,
.ac-bar:before {
  width: 3px;
  background: #5c72d3 !important;
}

.audio-player-toolbar-sound span:hover~:before {
  background: #5c72d3 !important;
}

.toggle-play.pause:after {
  border-left-color: #6379d7 !important;
}

.toggle-play.play:after {
  border-left-color: #414141 !important;
}

/* audio.end */


.plans-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 10px;
  padding-bottom: 25px;
}

.plans-wrapper__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 399px;
  width: 100%;
  padding: 45px;
  margin-left: 10px;
  margin-right: 10px;

  border-radius: 90px;
  background-color: #ccc;

  font-size: 36px;
  line-height: 1;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 500;
  text-align: center;

}

.plans__image {
  max-width: calc(100% + 105px);
  width: calc(100% + 105px);
  height: 390px;
  margin-top: -20px;
  margin-bottom: -40px;
}

.plans__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.plans__price {
  font-size: 60px;
  margin-bottom: 15px;
}

.plans__btn {
  display: block;
  max-width: 235px;
  width: 100%;
  padding: 12px 20px;
  font-size: 24px;
  line-height: 1em;
  text-transform: uppercase;
  color: #636363;
  font-weight: 500;
  border-radius: 20px;
  background-color: #ffffff;
}


.plans__btn:hover {
  opacity: .8;
}

.plans-orange {
  background: #ffa186;
}

.plans-blue {
  background: #5c72d3;
}

.plans-wrapper__box .button-element {
  padding-left: 30px;
  padding-right: 30px;
}

.plans__price-txt {
  font-size: 24px;
  line-height: 1.15em;
  text-transform: none;
  min-height: 60px;
  margin-bottom: 10px;
}

.plans__price-txt span {
  display: block;
  font-size: 18px;
}


.section-plans-info {
  background: #f5f2f1;
}

.med-box {
  font-size: 20px;
  line-height: 22px;
  color: #414141;
  font-weight: 400;
  text-align: center;
}

.med-box-img {
  position: relative;
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;*/
  width: 100%;
  min-height: 336px;
  margin-bottom: -15px;
}

.med-box-img img {
  width: 370px;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin-left: auto;
  margin-right: auto;
  object-fit: contain;
  object-position: center bottom;
}


.feedbackSlider {
  margin-top: 90px;
}

.feedback__box {
  padding: 30px 35px;
  border-radius: 90px;
  background: url(../images/leafs.png) top right no-repeat, #f5f2f1;
  -webkit-box-shadow: -4px -4px 4px rgba(0, 0, 0, .1) inset;
          box-shadow: -4px -4px 4px rgba(0, 0, 0, .1) inset;
}

.feedback__box.feedback__box-img {
  padding: 0;
}
.feedback__box.feedback__box-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.swiper .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 55px;
}

.swiper .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background-color: #5c72d3;
  opacity: 1;
}

.swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: transparent;
  border: 4px solid #5c72d3;
}

.feedback__box-avatar {
  width: 89px;
  height: 89px;
  border-radius: 44px;
  -webkit-filter: drop-shadow(0px 6px 8px rgba(0, 0, 0, 0.29));
          filter: drop-shadow(0px 6px 8px rgba(0, 0, 0, 0.29));
  background-color: #282828;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.feedback__box-avatar img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.feedback__box-top {
  margin-bottom: 25px;
}

.feedback__box-info {
  padding-left: 20px;
}

.feedback__box-info-name {
  font-size: 22px;
  line-height: 24px;
  color: #414141;
  font-weight: 600;
}

.feedback__box-info-city {
  font-size: 18px;
  line-height: 24px;
  color: #414141;
  font-weight: 400;
}

.feedback__box-text {
  font-size: 18px;
  line-height: 20px;
  color: #414141;
  font-weight: 300;
}


.section-access {
  background: #f5f2f1;
}

.access-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 22px;
  line-height: 26px;
  color: #414141;
  font-weight: 400;
  text-align: center;
  margin-bottom: 25px;
}

.access-box-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 212px;
  margin-bottom: -50px;
}

.access-box-icon img {
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.access-box-text {
  display: block;
  max-width: 180px;
  min-height: 60px;
}


.faq-acc-item {
  margin-bottom: 7px;
}

.faq-acc-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

  font-size: 20px;
  line-height: 26px;
  color: #414141;
  font-weight: 500;
  padding: 18px 30px;
  cursor: pointer;

  border-radius: 18px;
  -webkit-filter: drop-shadow(0px 7px 8px rgba(0, 0, 0, 0.11));
          filter: drop-shadow(0px 7px 8px rgba(0, 0, 0, 0.11));
  background-color: #f5f2f1;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.faq-acc-header:before {
  content: '';
  width: 29px;
  height: 17px;
  margin-right: 30px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background: url(../images/toggle-arrow.png) no-repeat;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
}

.active-acc .faq-acc-header:before {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.faq-acc-header:hover {
  opacity: .85;
}

.faq-acc-content {
  display: none;
  font-size: 14px;
  line-height: 16px;
  color: #414141;
  font-weight: 400;
  padding: 20px 80px;
}


.faq-acc-item,
.med-sub-list {
  max-width: 1015px;
  margin-left: auto;
  margin-right: auto;
}


footer {
  padding: 50px 0;
  background: #393939;
}

footer li a:hover {
  opacity: .8;
}

.footer-logo {
  margin-top: -30px;
  margin-left: -35px;
}

.footer-inner {
  max-width: 100%;
}


.footer-menu {
  padding-left: 155px;
}

.f-heading {
  font-size: 18px;
  line-height: 36px;
  color: #ffffff;
  font-weight: 500;
  margin-bottom: 3px;
}

.footer-menu ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  line-height: 36px;
  color: #ffffff;
  font-weight: 500;
}

.footer-menu ul li {
  margin-bottom: 15px;
}

.footer-menu ul li a i {
  margin-right: 10px;
}

.support-icon {
  width: 27px;
  height: 25px;
  background: url(../images/footer/support.png) no-repeat;
}

.gift-icon {
  width: 27px;
  height: 27px;
  background: url(../images/footer/gift.png) no-repeat;
}

.promo-icon {
  width: 27px;
  height: 24px;
  background: url(../images/footer/promo.png) no-repeat;
}


.f-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.f-social li {
  margin-right: 19px;
}

.f-social-wrapper {
  max-width: 400px;
  margin-left: 50px;
}

.f-social-icon {
  display: block;
  width: 45px;
  height: 45px;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.f-social-fb {
  background: url('../images/footer/fb.png') no-repeat;
}

.f-social-tw {
  background: url('../images/footer/tw.png') no-repeat;
}

.f-social-vk {
  background: url('../images/footer/vk.png') no-repeat;
}

.f-social-yt {
  background: url('../images/footer/yt.png') no-repeat;
}

.f-social-dzen {
  background: url('../images/footer/dzen.png') no-repeat;
}

.f-social-tg {
  background: url('../images/footer/tg.png') no-repeat;
}

.promo-form {
  display: block;
  margin-top: 10px;
  padding-left: 35px;
}

.promo-form input {
  font-family: inherit;
  width: 100%;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 300;
  border: 0;
  outline: 0;
  padding: 5px 15px;
}


.leafs-bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  max-width: 1655px;
  width: 100%;
  max-height: 75%;
  background:
    url(../images/leafs/leaf-1.png) 9% 12% no-repeat,
    url(../images/leafs/leaf-3.png) right 0 no-repeat,
    url(../images/leafs/leaf-2.png) left 80% no-repeat,
    url(../images/leafs/leaf-4.png) 93% 62% no-repeat;
}

.leafs-bg.leafs-bg_founder {
  background:
    url(../images/leafs/leaf-1-2.png) 0% 12% no-repeat,
    url(../images/leafs/leaf-3.png) right 0 no-repeat,
    url(../images/leafs/leaf-4.png) 93% 82% no-repeat;
}



.mob-menu {
  display: none;
  width: 300px;
  position: absolute;
  z-index: 999;
  top: calc(100% + 30px);
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0,0,0, 0.1);
}

.mob-menu li:not(:last-child) {
  margin-bottom: 13px;
}

.mob-menu li a {
      font-size: 16px;
    line-height: 1em;
    color: #414141;
}

.mob-menu li a:hover strong {
  opacity: .8;
}

.mob-menu li a:hover,
.mob-menu li a strong {
  color: #677dd9;
}

@media (max-width: 575px) {
  .mob-menu {
    top: calc(100% + 63px);
  }
}



.strong-subtitle {
  font-size: 28px;
  line-height: 22px;
  color: #414141;
  font-weight: 600;
  text-align: center;
}

@media (min-width: 1200px) {
  .section-selfmp .section-caption {
    max-width: 1000px;
    font-size: 22px;
    margin: 25px auto 0;
    text-align: center;
  }

  .section-selfmp .section-caption strong {
    font-size: 20px;
  }
}

@media (max-width: 1199px) {
    .strong-subtitle {
      font-size: 23px;
    }
}


.section-selfmp .access-box-icon {
  height: 185px;
  margin-bottom: -25px;
}


.leafs-bg_self {
  background:
    url(../images/leafs/leaf-1.png) 9% 12% no-repeat,
    url(../images/leafs/leaf-4.png) 93% 62% no-repeat;
}


.modal-box {
  display: none;
  max-width: 1037px;
  width: 100%;
  border-radius: 34px;
  padding: 0 !important;
}

.modal-box-heading {
  border-radius: 34px 34px 0 0;
  filter: drop-shadow(0px 7px 8px rgba(0,0,0,0.11));
  background-color: #f5f2f1;

  font-size: 28px;
  line-height: 1.5em;
  text-transform: uppercase;
  color: #414141;
  font-weight: 500;
}

.modal-box-heading .modal-box-contents {
  padding-top: 25px;
  padding-bottom: 25px;
}

.modal-box-contents {
  padding: 30px 35px;
}

.modal-box-subheading {
  font-size: 24px;
  line-height: 1.5em;
  color: #414141;
  font-weight: 600;
  margin-bottom: 10px;
}

.modal-box-list {
  font-size: 24px;
  line-height: 1.15em;
  color: #414141;
  font-weight: 400;
  min-height: 430px;
  margin-bottom: 20px;
}

.modal-box-list li {
  position: relative;
  padding-left: 20px;
}

.modal-box-list li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 10px;
  width: 10px;
height: 10px;
border-radius: 5px;
background-color: #ffa186;
}

.modal-box .swiper .swiper-pagination-bullet {
  width: 21px;
  height: 21px;
  border-radius: 11px;
  filter: drop-shadow(0px 4px 3px rgba(0,0,0,0.25));
  background-color: #5c72d3;
  border: 2px solid #5c72d3;
}

.modal-box .swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #5c72d3;
  border-color: #fff;
}

@media (max-width: 1199px) {
  .modal-box-heading  {
    font-size: 22px;
  }
  .modal-box-heading .modal-box-contents {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .modal-box-contents {
    padding: 20px;
  }

  .modal-box-list {
    min-height: initial;
  }

  .modal-box-subheading {
    font-size: 20px;
  }
  .modal-box-list {
    font-size: 18px;
  }

}



.mail-thanks-wrapper {
  width: 100%;
  position: relative;
  overflow-x: hidden;
}

.logo-area {
  padding-top: 48px;
  padding-bottom: 67px;
}

.gray-clr {
  font-size: 26px;
  color: #717171;
  font-weight: 700;
}

.thanks-content {
  padding-top: 105px;
  padding-bottom: 60px;
}

.list-left-border {
  font-size: 26px;
  line-height: 1.2em;
  color: #717171;
  font-weight: 500;
}

.list-left-border li {
  position: relative;
  margin-bottom: 30px;
  padding-left: 20px;
}

.list-left-border li a {
  color: #717171;
  font-weight: 700;
}

.list-left-border li a:hover {
  text-decoration: underline;
}

.list-left-border li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 7px;
  height: 80%;
  border-radius: 3px;
  background-color: #5c71d3;
}

.wlove {
  display: block;
  font-size: 26px;
  color: #717171;
  font-weight: 500;
  margin-top: 65px;
}

.mail-image {
  width: 727px;
  height: 477px;
}

@media (max-width: 1199px) {
  .logo-area {
    padding: 35px 0;
  }
  .thanks-content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .list-left-border,
  .wlove {
    font-size: 18px;
    line-height: 1.2em;
  }
  .mail-image {
    height: auto;
    margin-top: 40px;
  }
}

@media (max-width: 576px) {
  .mail-image {
    width: 150vw;
  }
}



.section-gray {
  background: #f5f2f1;
}

.sc-caption-md {
  font-size: 26px;
  line-height: 1.4em;
  color: #717171;
  font-weight: 500;
}

.giftRow {
  padding-top: 50px;
  padding-bottom: 150px;
}

.plans-wrapper.plans-wrapper-vertical {
  flex-direction: column;
  padding-bottom: 10px;
}

.plans-wrapper.plans-wrapper-vertical 
.plans-wrapper__box {
  position: relative;
  flex-direction: row-reverse;
  justify-content: flex-end;
  max-width: 100%;
  width: 100%;
  
  padding-top: 40px;
  padding-bottom: 30px;

  padding-right: 300px;
}

.plans-wrapper.plans-wrapper-vertical 
.plans-wrapper__box:not(:last-child) {
  margin-bottom: 65px;
}

.plans-wrapper.plans-wrapper-vertical 
.plans-wrapper__box .plans__image {
    position: absolute;
    right: 20px;
    top: -20px;
    max-width: 300px;
    height: 300px;
    height: auto;
}


.plans__new-price {
  font-size: 24px;
  line-height: 20px;
  color: #ffffff;
  font-weight: 400;
  text-align: center;
  padding-bottom: 15px;
  text-transform: initial;
}

.plans__new-price:before {
  content: '';
  display: block;
  width: 127px;
  height: 2px;
  background: #fff;
  margin-top: 20px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
}


.plans__new-price span {
  position: relative;
  display: inline-block;
  margin-left: 10px;
}

.plans__new-price span:after {
  content: '';
  position: absolute;
  right: -5px;
  top: -5px;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  transform: rotate(-13deg);
  width: 120%;
  height: 1px;
  background: red;
}

.plans--caption {
  font-size: 22px;
  line-height: 1.5em;
  color: #717171;
  font-weight: 500;
  text-align: center;
}


.mail-image-2 {
  margin: -50px;
}

.how-list .how-list-item:not(:last-child) {
  margin-bottom: 30px;
}

.how-list-item {
  position: relative;
   font-size: 26px;
  line-height: 1.5em;
  color: #656565;
  padding-left: 115px;
}

.how-list-item strong {
    font-weight: 700;
}

.how-list-item img {
  position: absolute;
  left: 0;
  top: 0;
  width: 95px;
}



@media (max-width: 1199px) {
  .plans-wrapper.plans-wrapper-vertical 
  .plans-wrapper__box {
    flex-direction: column;
    padding: 30px;
    margin-top: 30px;
    margin-bottom: 0 !important;
  }
  .plans-wrapper.plans-wrapper-vertical .plans-wrapper__box .plans__image {
    position: relative;
    left: 0;
    right: 0;

  }

  .plans-wrapper.plans-wrapper-vertical .plans__btn {
    margin-top: 10px;
  }

  .giftRow {
    padding: 0 0 40px;
  }
  .mail-image-2 {
    margin: 0;
  }
  .how-list-item,
  .sc-caption-md {
    font-size: 19px;
  }
}

@media (max-width: 576px) {
  .how-list-item, .sc-caption-md {
    font-size: 18px;
  }

  .how-list-item {
    padding-left: 75px;
  }
  .how-list-item img {
    width: 70px;
  }

  .how-list .how-list-item:not(:last-child) {
    margin-bottom: 30px;
  }

}


.footer-info-text {
  text-align: center;
  line-height: 2.5em;
  color: #fff;
  margin-top: 40px;
}
.footer-info-text-links {
  margin-top: 10px;
}
.footer-info-text-links > *:not(:first-child):before {
  content: 'I';
  display: inline-block;
  margin: 0 10px;
}
.footer-info-text-links > * {
  color: #fff;
}
.footer-info-text-links > *:hover {
  opacity: .5;
}

@media (max-width: 1200px) {
  .footer-info-text {
    font-size: .95em;
    margin-top: 0;
    line-height: 1.8em;
  }
  .footer-info-text-links {
    flex-direction: column;
    margin-top: 30px;
  }
  .footer-info-text-links > *:before {
    display: none !important;
  }
  .footer-info-text p {
    display: block;
    margin-bottom: 10px;
  }
}